Bug 241607 - ALSA don't work on ATI SB 450 (Toshiba L30 laptop)
ALSA don't work on ATI SB 450 (Toshiba L30 laptop)
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Martin Stransky
Depends On:
  Show dependency treegraph
Reported: 2007-05-28 16:46 EDT by oleg ag
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-06 15:38:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
system-config-soundcard log (48.34 KB, text/plain)
2007-05-28 16:46 EDT, oleg ag
no flags Details

  None (edit)
Description oleg ag 2007-05-28 16:46:51 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Instal latest alsa-driver (14) , libs,utils
2. Run system-config-soundcard and try to play sound - NO SOUND:(
3. files scsconfig.log and scsrun.log attached
Comment 1 oleg ag 2007-05-28 16:46:51 EDT
Created attachment 155558 [details]
system-config-soundcard log
Comment 2 Martin Stransky 2007-06-11 07:47:07 EDT
This doesn't look good:

hda_codec: Unknown model for ALC660VD/ALC861VD, trying auto-probe from BIOS...
si3054: cannot initialize. EXT MID = 0000
ACPI: PCI interrupt for device 0000:00:14.2 disabled
PCI: Enabling device 0000:00:14.2 (0000 -> 0002)
ACPI: PCI Interrupt 0000:00:14.2[A] -> GSI 16 (level, low) -> IRQ 193
hda_codec: Unknown model for ALC660VD/ALC861VD, trying auto-probe from BIOS...
si3054: cannot initialize. EXT MID = 0000

Please try to install the newest ALSA drivers (1.0.14) from www.alsa-project.org.
Comment 3 Bug Zapper 2008-04-04 03:18:24 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 4 Bug Zapper 2008-05-06 15:38:06 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.